sqlインジェクション攻撃が来てた

wordfenceから警告メールが飛んできた、初めて見るタイプのメールだったんで一瞬驚いたが・・・
4.7.2で修正された項目(WordPress Codex 日本語版)にsqlインジェクションの脆弱性があったのでそれを狙った物かな?
よほど放置されてるサーバーでもなければとっくに更新済みだと思うけど。

コメントを残す